%\begin{table}[htbp]
%	\centering
	\begin{longtabu}{|l|l|}
		\hline
		\textbf{Elemento} 			& \textbf{Coste (en \euro)} 	\\ \hhline{==}
		Autor del TFG 				& 4,059.00						\\ \hline
		Tutor titular de universidad& 720.00						\\ \hline
		Tutor catedrático			& 800.00						\\ \hline
		Ordenador personal			& 135.41						\\ \hline
		Servidor Intel Xeon Phi KNL	& 1107.35						\\ \hline
		Software utilizado			& 0								\\ \hhline{==}
		\textbf{Total}				& 6,821.76						\\ \hline
		
		\caption{Resumen de costes directos del proyecto.}
		\label{tab:costes-directos}
	\end{longtabu}
%\end{table}